		th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}

.date_picker {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.date_picker a {
	color : #EF6D00;
}
.date_picker a:hover {
	color : #C25A02;
}

.t01 {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
    font-weight: normal;
}
.t01 a {
	color : #EF6D00;
    font-weight: bold;
}
.t01 a:hover {
	color : #C25A02;
}
.t02 {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.t02 a {
	color : #000000;
}
.t02 a:hover {
	color : #000000;
}

.publications {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.publications a {
	color : #EF6D00;
}
.publications a:hover {
	color : #C25A02;
}

.title {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 30px;
	font-size : 13px;
	font-weight : bold;
	font-family : Arial;
    line-height : 25px;
    text-indent: 10px;
}

.main_text {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 30px;
	font-size : 13px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 40px;
}
.main_text a {
	color : #EF6D00;
}
.main_text a:hover {
	color : #C25A02;
}

.main_list {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 5px;
    padding-left: 0px;
    margin-left: 30px;
	margin-right : 30px;
	font-size : 13px;
	font-family : Arial;
    line-height: 25px;
    text-align: justify
}

.main_list a {
	color : #EF6D00;
}

.main_list a:hover {
	color : #C25A02;
}

.interests {
	font-size : 14px;
	font-family : Tahoma;
    margin-top : 10px;
    margin-bottom : 10px;
}

.main_sublist {
    margin-left : 20px;
    padding-left : 0px;
    padding-bottom : 10px;
    margin-top : 0px;
}

.observatory {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 40px;
	font-size : 13px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 40px;
    text-align: justify;
}
.observatory a {
	color : #EF6D00;
}
.observatory a:hover {
	color : #C25A02;
}

.observatory td {
    border:1px #000000 solid;
}

.observatory_table_name{
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 20px;
	font-size : 13px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 0px;
    text-align: left;
}

.observatory_table_value{
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 13px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 0px;
    text-align: center;
}

.observatory_table_value_blue{
	color : #3333CC;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 13px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 0px;
    text-align: center;
}

.observatory_table_value_green{
	color : #006600;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 13px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 0px;
    text-align: center;
}

.observatory_table_value_red{
	color : #FF0000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 13px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 0px;
    text-align: center;
}

.month_year_value{
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 10px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 18px;
	font-family : Arial;
    line-height : 25px;
    text-indent: 0px;
    text-align: center;
}

.observatory_list {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 5px;
    padding-left: 0px;
    margin-left: 60px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Arial;
    line-height: 25px;
    text-align: justify
}

.observatory_list a {
	color : #EF6D00;
}

.observatory_list a:hover {
	color : #C25A02;
}

.hf_list {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 5px;
    padding-left: 0px;
    margin-left: 75px;
	margin-right : 30px;
	font-size : 13px;
	font-family : Arial;
    line-height: 25px;
    text-align: justify
}

.gps_list {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 5px;
    padding-left: 0px;
    margin-left: 95px;
	margin-right : 40px;
	font-size : 13px;
	font-family : Arial;
    line-height: 25px;
    text-align: justify
}

.contacts {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 5px;
	font-size : 14px;
	font-family : Arial;
    line-height : 25px;
}
.contacts a {
	color : #EF6D00;
    text-decoration: none;
    font-weight: normal;    
}
.contacts a:hover {
	color : #C25A02;
}

.research_list {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 15px;
	margin-bottom : 5px;
	margin-left : 10px;
    padding-left: 40px;
	margin-right : 40px;
	font-size : 14px;
	font-family : Arial;
    line-height: 25px;
    text-align: left
}

.research_list a {
	color : #EF6D00;
}

.research_list a:hover {
	color : #C25A02;
}

.projects_list {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 15px;
	margin-bottom : 5px;
	margin-left : 10px;
	margin-right : 40px;
	font-size : 12px;
	font-family : Arial;
    line-height: 25px;
}

.projects_list h2 {
    text-align: left;
}

.projects_list a {
	color : #EF6D00;
}

.projects_list a:hover {
	color : #C25A02;
}

.projects_text {
	color : #000000;
    padding-bottom : 0px; 
    margin-left: 0px; 
    margin-top: 0px; 
    margin-bottom: 0px; 
    margin-right: 0px;
	font-size : 12px;
	font-family : Arial;
    line-height: 25px;
    text-align: justify;
    text-indent: 25px;
}

.projects_text a {
	color : #EF6D00;
}

.projects_text a:hover {
	color : #C25A02;
}

.history {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 12px;
	font-family : Arial;
    text-indent: 40px;
    text-align: justify;
    line-height: 25px;
}

.history a {
	color : #EF6D00;
}

.history a:hover {
	color : #C25A02;
}

.history_text {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 0px;
	margin-bottom : 10px;
	margin-left : 0px;
	margin-right : 30px;
	font-size : 12px;
	font-family : Arial;
    text-indent: 20px;
    text-align: justify;
    line-height: 25px;
}

.history_text a {
	color : #EF6D00;
}

.history_text a:hover {
	color : #C25A02;
}
.personal {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 12px;
	font-family : Arial;
    line-height: 25px
}

.sitemap {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 13px;
	font-family : Arial;
    line-height: 25px
}

.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FFFFFF;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.left a {
	color : #EF6D00;
}
.left a:hover {
	color : #C25A02;
}

.news {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 12px;
	font-family : Arial;
    text-indent: 20px;
    text-align: justify;
    line-height: 25px;
}

.news a {
	color : #EF6D00;
}

.news a:hover {
	color : #C25A02;
}

p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu03 {
	color : #ffffff;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #EEEEEE;
}
.menu02 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu02 a {
	color : #000000;
	text-decoration: none;
}
.menu02 a:hover {
	color : #555555;
} 

.data_text {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
    line-height: 20px;
}
.data_text a {
	color : #000000;
}
.data_text a:hover {
	color : #000000;
}

.data_list {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 10px;
    padding-left: 0px;
    margin-left: 40px;
	margin-right : 30px;
	font-size : 11px;
	font-family : Arial;
    line-height: 25px;
    text-align: justify
}

.data_list a {
	color : #EF6D00;
}

.data_list a:hover {
	color : #C25A02;
}

.lang {
    color : #939393;
	margin-top : 5px;
	margin-right : 5px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
    text-align: right;
}
.lang a {
    color : #EF6D00;
}